#mainsection_inner_weddings {margin-top: -40px; padding-top:0;padding-bottom:50px;}
.left {display: inline-block; width: 49%; float: left;}
.right {display: inline-block; width: 45%; margin-left: 20px; text-align: justify; line-height: 2;}
#weddings_section {border-top:2px solid rgb(100,100,100); display:block;}
#weddings_section_image img {width: auto; max-width: 100%; height: auto;}
